### Name: mi.info
### Title: Function to create information matrix for missing data
###   imputation
### Aliases: mi.info-class mi.info mi.info.fix is.mi.info mi.interactive
###   show,mi.info-method print,mi.info-method
### Keywords: models

### ** Examples

  data(CHAIN)
  info.CHAIN <- mi.info(CHAIN)
  
  info.CHAIN$imp.order # imputation order
  
  info.CHAIN$imp.formula # imputation formula
  info.CHAIN[["age.W1"]]$imp.formula  #imputation formula for specific variable



