### Name: mi.count
### Title: Elementary function: Bayesian overdispersed poisson regression
###   to impute a count variable.
### Aliases: mi.count-class mi.count resid,mi.count-method
###   residuals,mi.count-method
### Keywords: models aplot dplot hplot

### ** Examples

  # true data
  x <- rnorm(100,0,1) 
  y <- rpois(100,40)  
  # create artificial missingness on y
  y [seq(1,100,10)] <- NA
  dat.xy <- data.frame(x,y)
  # imputation
  mi.count(y ~ x, data = dat.xy)



