### Name: mi.info.update
### Title: function to update mi.info object to use for multiple imputation
### Aliases: update.mi.info mi.info.update mi.info.update.type
###   mi.info.update.level mi.info.update.include mi.info.update.is.ID
###   mi.info.update.correlated mi.info.update.transform
###   mi.info.update.imp.order mi.info.update.determ.pred
###   mi.info.update.params mi.info.update.imp.formula mi.info.update.other
### Keywords: methods manip

### ** Examples

data(CHAIN)
CHAIN.info <- mi.info(CHAIN)

# You can update the mi.info object in the below two ways
CHAIN.info <- update(CHAIN.info, "type", 
  list(age.W1="continuous", b05.W1="unordered-categorical"))
CHAIN.info <- mi.info.update.type(CHAIN.info, 
  list(age.W1="continuous", b05.W1="unordered-categorical"))



