### Name: prior.control
### Title: Auxiliary for Adding Priors to Missing Data Imputation
### Aliases: prior.control
### Keywords: manip

### ** Examples

### NOT RUN
#=================================================
# add priors by augmenting 10
#=================================================
if(0){
 data(CHAIN)
 IMP <- mi(CHAIN, add.priors=prior.control(augment.data=TRUE, pct.aug=10))
#=================================================
# add priors by randomly drawing from the marginal
#=================================================
## This is the default setting
 IMP <- mi(CHAIN, add.priors=prior.control(K=1))
#=================================================
# use no prior
#=================================================
 IMP <- mi(CHAIN, add.priors=prior.control(K=0))
}



